/* begin Page */
/* Created by STYLES GRAPHICS */

#oztec-main, table
{
   font-family: "Arial Narrow",Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
   letter-spacing: 1px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

.oztec-postcontent,
.oztec-postheadericons,
.oztec-postfootericons,
.oztec-blockcontent-body,
ul.oztec-vmenu a 
{
   text-align: left;
}

.oztec-postcontent,
.oztec-postcontent li,
.oztec-postcontent table,
.oztec-postcontent a,
.oztec-postcontent a:link,
.oztec-postcontent a:visited,
.oztec-postcontent a.visited,
.oztec-postcontent a:hover,
.oztec-postcontent a.hovered
{
   font-family: "Arial Narrow",Arial, Helvetica, Sans-Serif;
   font-style: italic;
   font-weight: normal;
}

.oztec-postcontent p
{
   margin: 12px 0;
}

.oztec-postcontent h1, .oztec-postcontent h1 a, .oztec-postcontent h1 a:link, .oztec-postcontent h1 a:visited, .oztec-postcontent h1 a:hover,
.oztec-postcontent h2, .oztec-postcontent h2 a, .oztec-postcontent h2 a:link, .oztec-postcontent h2 a:visited, .oztec-postcontent h2 a:hover,
.oztec-postcontent h3, .oztec-postcontent h3 a, .oztec-postcontent h3 a:link, .oztec-postcontent h3 a:visited, .oztec-postcontent h3 a:hover,
.oztec-postcontent h4, .oztec-postcontent h4 a, .oztec-postcontent h4 a:link, .oztec-postcontent h4 a:visited, .oztec-postcontent h4 a:hover,
.oztec-postcontent h5, .oztec-postcontent h5 a, .oztec-postcontent h5 a:link, .oztec-postcontent h5 a:visited, .oztec-postcontent h5 a:hover,
.oztec-postcontent h6, .oztec-postcontent h6 a, .oztec-postcontent h6 a:link, .oztec-postcontent h6 a:visited, .oztec-postcontent h6 a:hover,
.oztec-blockheader .t, .oztec-blockheader .t a, .oztec-blockheader .t a:link, .oztec-blockheader .t a:visited, .oztec-blockheader .t a:hover,
.oztec-vmenublockheader .t, .oztec-vmenublockheader .t a, .oztec-vmenublockheader .t a:link, .oztec-vmenublockheader .t a:visited, .oztec-vmenublockheader .t a:hover,
.oztec-logo-name, .oztec-logo-name a, .oztec-logo-name a:link, .oztec-logo-name a:visited, .oztec-logo-name a:hover,
.oztec-logo-text, .oztec-logo-text a, .oztec-logo-text a:link, .oztec-logo-text a:visited, .oztec-logo-text a:hover,
.oztec-postheader, .oztec-postheader a, .oztec-postheader a:link, .oztec-postheader a:visited, .oztec-postheader a:hover
{
   font-family: Eurostile, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 31px;
   text-decoration: none;
   letter-spacing: 2px;
}

.oztec-postcontent a
{
   text-decoration: none;
   color: #264F66;
}

.oztec-postcontent a:link
{
   text-decoration: none;
   color: #264F66;
}

.oztec-postcontent a:visited, .oztec-postcontent a.visited
{
   color: #264F66;
}

.oztec-postcontent  a:hover, .oztec-postcontent a.hover
{
   text-decoration: underline;
   color: #336B8B;
}

.oztec-postcontent h1
{
   color: #BB4104;
   margin: 10px 0 0;
   font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
   font-size: 29px;
}

.oztec-blockcontent h1
{
   margin: 10px 0 0;
   font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
   font-size: 29px;
}

.oztec-postcontent h1 a, .oztec-postcontent h1 a:link, .oztec-postcontent h1 a:hover, .oztec-postcontent h1 a:visited, .oztec-blockcontent h1 a, .oztec-blockcontent h1 a:link, .oztec-blockcontent h1 a:hover, .oztec-blockcontent h1 a:visited 
{
   font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
   font-size: 29px;
}

.oztec-postcontent h2
{
   color: #BB4104;
   margin: 10px 0 0;
   font-size: 24px;
}

.oztec-blockcontent h2
{
   margin: 10px 0 0;
   font-size: 24px;
}

.oztec-postcontent h2 a, .oztec-postcontent h2 a:link, .oztec-postcontent h2 a:hover, .oztec-postcontent h2 a:visited, .oztec-blockcontent h2 a, .oztec-blockcontent h2 a:link, .oztec-blockcontent h2 a:hover, .oztec-blockcontent h2 a:visited 
{
   font-size: 24px;
}

.oztec-postcontent h3
{
	color: #CC6633;
	margin: 10px 0 0;
	font-size: 20px;
}

.oztec-blockcontent h3
{
   margin: 10px 0 0;
   font-size: 20px;
}

.oztec-postcontent h3 a, .oztec-postcontent h3 a:link, .oztec-postcontent h3 a:hover, .oztec-postcontent h3 a:visited, .oztec-blockcontent h3 a, .oztec-blockcontent h3 a:link, .oztec-blockcontent h3 a:hover, .oztec-blockcontent h3 a:visited 
{
   font-size: 20px;
}

.oztec-postcontent h4
{
   color: #C04304;
   margin: 10px 0 0;
   font-size: 18px;
}

.oztec-blockcontent h4
{
   margin: 10px 0 0;
   font-size: 18px;
}

.oztec-postcontent h4 a, .oztec-postcontent h4 a:link, .oztec-postcontent h4 a:hover, .oztec-postcontent h4 a:visited, .oztec-blockcontent h4 a, .oztec-blockcontent h4 a:link, .oztec-blockcontent h4 a:hover, .oztec-blockcontent h4 a:visited 
{
   font-size: 18px;
}

.oztec-postcontent h5
{
   color: #2C3B4A;
   margin: 10px 0 0;
   font-size: 15px;
}

.oztec-blockcontent h5
{
   margin: 10px 0 0;
   font-size: 15px;
}

.oztec-postcontent h5 a, .oztec-postcontent h5 a:link, .oztec-postcontent h5 a:hover, .oztec-postcontent h5 a:visited, .oztec-blockcontent h5 a, .oztec-blockcontent h5 a:link, .oztec-blockcontent h5 a:hover, .oztec-blockcontent h5 a:visited 
{
   font-size: 15px;
}

.oztec-postcontent h6
{
   color: #485F77;
   margin: 10px 0 0;
   font-size: 14px;
}

.oztec-blockcontent h6
{
   margin: 10px 0 0;
   font-size: 14px;
}

.oztec-postcontent h6 a, .oztec-postcontent h6 a:link, .oztec-postcontent h6 a:hover, .oztec-postcontent h6 a:visited, .oztec-blockcontent h6 a, .oztec-blockcontent h6 a:link, .oztec-blockcontent h6 a:hover, .oztec-blockcontent h6 a:visited 
{
   font-size: 14px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height:100%;
}

#oztec-main
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

#oztec-page-background-glare-wrapper {
   position: fixed;
   width:100%;
}

#oztec-page-background-glare
{
	position: relative;
	top: 0;
	max-width: 847px;
	min-width: 1000px;
	height: 169px;
	margin: 0 auto;
	background-position: center top;
}

body
{
	padding: 0;
	margin: 0;
	min-width: 1000px;
	color: #0B0E12;
	background-color: #000066;
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: bottom center;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

/* Start Box */
.oztec-box, .oztec-box-body {
   margin:0 auto;
   position:relative;
}
.oztec-box:before, .oztec-box:after, .oztec-box-body:before, .oztec-box-body:after {
	position: absolute;
	top: 0;
	bottom: 0;
	content: ' ';
	line-height: 0;
}
.oztec-box:before,.oztec-box-body:before{
   left:0;
}
.oztec-box:after,.oztec-box-body:after{
   right:0;
}
.oztec-box:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.oztec-box:after {
   background-position: bottom right;
   z-index:-3;
}
.oztec-box-body:before, .oztec-box-body:after {
   background-repeat:repeat-y;
}
.oztec-box-body:before {
   background-position: top left;
   z-index:-3;
}
.oztec-box-body:after {
   background-position: top right;
   z-index:-3;
}

.oztec-box .oztec-box:before, .oztec-box .oztec-box:after, .oztec-box-body .oztec-box-body:before, .oztec-box-body .oztec-box-body:after {
   z-index:-2;
}
.oztec-box .oztec-box .oztec-box:before, .oztec-box .oztec-box .oztec-box:after, .oztec-box-body .oztec-box-body .oztec-box-body:before, .oztec-box-body .oztec-box-body .oztec-box-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.oztec-bar {
   position:relative;
}
.oztec-bar:before, .oztec-bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.oztec-bar:before {
   left:0;
   background-position: top left;
}
.oztec-bar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .oztec-postcontent li h1, .oztec-blockcontent-body li h1 
{
   margin:1px;
} 
li h2, .oztec-postcontent li h2, .oztec-blockcontent-body li h2 
{
   margin:1px;
} 
li h3, .oztec-postcontent li h3, .oztec-blockcontent-body li h3 
{
   margin:1px;
} 
li h4, .oztec-postcontent li h4, .oztec-blockcontent-body li h4 
{
   margin:1px;
} 
li h5, .oztec-postcontent li h5, .oztec-blockcontent-body li h5 
{
   margin:1px;
} 
li h6, .oztec-postcontent li h6, .oztec-blockcontent-body li h6 
{
   margin:1px;
} 
li p, .oztec-postcontent li p, .oztec-blockcontent-body li p 
{
   margin:1px;
}

/* end Page */

/* begin Header */
div.oztec-header
{
   margin: 0 auto;
   position: relative;
   z-index: -5;
   width:1000px;
   height: 214px;
   margin-top: 0;
   margin-bottom: 0;
}
.oztec-header-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.oztec-header-wrapper 
{
   position: relative;
   top:0;
   width:1000px;
   margin:0 auto;
}
.oztec-header-inner 
{
   position: relative;
   margin: 0 8px;
}

.oztec-header:before
{
   position: absolute;
   display:block;
   content:' ';
   z-index:-2;
   top: 0;
   width:100%;
   height: 214px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin HeaderObject */
div.oztec-headerobject
{
	display: block;
	left: 50%;
	margin-left: -503px;
	position: absolute;
	top: 0;
	width: 1005px;
	height: 214px;
	background-image: url(images/headerArt.png);
}
/* end HeaderObject */

/* begin Logo */
div.oztec-logo
{
   display: block;
   position: absolute;
   top: 97px;
   left: 0;
   margin-left: 12px;
}

.oztec-logo-name
{
   display: block;
   text-align: left;
   font-size: 25px;
   text-transform: uppercase;
   padding: 0;
   margin: 0;
   color: #FFFFFF !important;
}
.oztec-logo-name a, 
.oztec-logo-name a:link, 
.oztec-logo-name a:visited, 
.oztec-logo-name a:hover
{
   font-size: 25px;
   text-transform: uppercase;
   padding: 0;
   margin: 0;
   color: #FFFFFF !important;
}

.oztec-logo-text
{
   display: block;
   text-align: left;
   font-family: "Arial Narrow",Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   letter-spacing: 1px;
   text-transform: uppercase;
   padding: 0;
   margin: 0;
   color: #152C39 !important;
}
.oztec-logo-text a,
.oztec-logo-text a:link,
.oztec-logo-text a:visited,
.oztec-logo-text a:hover
{
   font-family: "Arial Narrow",Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   letter-spacing: 1px;
   text-transform: uppercase;
   padding: 0;
   margin: 0;
   color: #152C39 !important;
}

#headline, #slogan 
{
   display: block;
   min-width: 150px;
   text-align: left;
}
/* end Logo */

/* begin Menu */
/* menu structure */

ul.oztec-hmenu a, ul.oztec-hmenu a:link, ul.oztec-hmenu a:visited, ul.oztec-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.oztec-hmenu, ul.oztec-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.oztec-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.oztec-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.oztec-hmenu li li{
   float: none;
   width: auto;
}
ul.oztec-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.oztec-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.oztec-hmenu:after, ul.oztec-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.oztec-hmenu, ul.oztec-hmenu ul {
   min-height: 0;
}

ul.oztec-hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('images/spacer.gif');
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

ul.oztec-hmenu ul.oztec-hmenu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.oztec-hmenu ul.oztec-hmenu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.oztec-hmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
   z-index: -1;
}

ul.oztec-hmenu ul ul.oztec-hmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
}

ul.oztec-hmenu ul ul.oztec-hmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
   margin-right: -11px;
}

ul.oztec-hmenu li li:hover>ul.oztec-hmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.oztec-hmenu li li:hover>ul.oztec-hmenu-right-to-left {
   left: auto;
   right: 100%;
}

ul.oztec-hmenu{
   position:relative;
   padding: 6px 6px 6px 6px;
   float: left;
}

/* end menu structure */

/* menu bar */

.oztec-nav
{
	width: 986px;
	margin: 0 auto;
	min-height: 35px;
	z-index: 100;
	margin-top: 0;
	margin-bottom: 0;
}

.oztec-nav:before, .oztec-nav:after{
   background-image: url('images/nav.png');
}
.oztec-nav:before{
   right: 0;
}
.oztec-nav:after{
   width: 0;
}
/* end menu bar */
.oztec-nav-outer{
   position:absolute;
   width:100%;
}
.oztec-nav-wrapper 
{
   position: relative;
   width:1000px;
   margin:0 auto;
}

.oztec-nav-inner{
   margin: 0 8px;
}

/* end Menu */

/* begin MenuItem */
ul.oztec-hmenu>li>a
{
   position: relative;
   display: block;
   height: 23px;
   cursor: pointer;
   text-decoration: none;
   color: #526D89;
   padding: 0 17px;
   line-height: 23px;
   text-align: center;
}

ul.oztec-hmenu>li>a:before, ul.oztec-hmenu>li>a:after
{
   position: absolute;
   display: block;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('images/menuitem.png');
}

ul.oztec-hmenu>li>a:before
{
   left: 0;
   right: 3px;
   background-position: top left;
}

ul.oztec-hmenu>li>a:after
{
   width: 3px;
   right: 0;
   background-position: top right;
}

.oztec-hmenu a, .oztec-hmenu a:link, .oztec-hmenu a:visited, .oztec-hmenu a:hover
{
   font-size: 13px;
   text-align: left;
   text-decoration: none;
   text-transform: uppercase;
}

ul.oztec-hmenu>li>a.active:before {
   background-position: bottom left;
} 
ul.oztec-hmenu>li>a.active:after {
   background-position: bottom right;
}
ul.oztec-hmenu>li>a.active {
   color: #8F3203;
}

ul.oztec-hmenu>li>a:hover:before, ul.oztec-hmenu>li:hover>a:before {
   background-position: center left;
}
ul.oztec-hmenu>li>a:hover:after, ul.oztec-hmenu>li:hover>a:after {
   background-position: center right;
}
ul.oztec-hmenu>li>a:hover, ul.oztec-hmenu>li:hover>a{
   color: #8C5B06;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.oztec-hmenu>li:before
{
   position:absolute;
   display: block;
   content:' ';
   top:0;
   left:  -10px;
   width:10px;
   height: 23px;
   background: url('images/menuseparator.png') center center no-repeat;
}

ul.oztec-hmenu>li {
   margin-left:10px;
}
ul.oztec-hmenu>li:first-child {
   margin-left:0;
}

ul.oztec-hmenu>li:first-child:before{
   display:none;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.oztec-hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 21px;
   background-image: url('images/subitem.png');
   background-position: left top;
   background-repeat: repeat-x;
   border-width: 1px;
   border-style: solid;
   border-top-width: 0;
   border-color: #FFFFFF;
   min-width: 7em;
   text-align: left;
   text-decoration: none;
   line-height: 21px;
   color: #B03D04;
   text-transform: none;
   margin:0;
   padding: 0 22px;
}

.oztec-hmenu ul>li:first-child>a
{
   border-top-width: 1px;
}

.oztec-hmenu ul a:link, .oztec-hmenu ul a:visited, .oztec-hmenu ul a:hover, .oztec-hmenu ul a:active
{
   text-align: left;
   text-decoration: none;
   line-height: 21px;
   color: #B03D04;
   text-transform: none;
   margin:0;
   padding: 0 22px;
}

.oztec-hmenu ul li a:hover
{
   color: #000000;
   background-position: left bottom;
   border-color: #FB854A;
   border-top-width: 1px !important;
}

.oztec-hmenu ul li a.oztec-hmenu-before-hovered
{
   border-bottom-width: 0 !important;
}

.oztec-hmenu ul li:hover>a
{
   color: #000000;
   background-position: left bottom;
   border-color: #FB854A;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.oztec-sheet
{
	max-width: 1000px;
	margin-top: 0;
	margin-bottom: 0;
	cursor: auto;
	width: 1000px;
}
.oztec-sheet-body 
{
   padding:8px;
   min-width:62px;
   min-height:62px;
   padding-top:0;
   padding-bottom:0;
}
.oztec-sheet:before, .oztec-sheet:after 
{
	content: url('images/sheet_t.png');
	font-size: 0;
	background-image: url('images/sheet_b.png');
	background-repeat: repeat;
}
.oztec-sheet:after{
   clip:rect(auto, auto, auto, 961px);
}
.oztec-sheet:before,.oztec-sheet-body:before{
   right:39px;
}
.oztec-sheet-body:after{
	width: 39px;
	top: 39px;
	bottom: 39px;
	background-image: url('images/sheet.png');
}
.oztec-sheet-body:before{
   top:39px;
   bottom:39px;
   background-image:url('images/sheet.png');
}

/* end Box, Sheet */

/* begin Layout */
.oztec-layout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.oztec-content-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.oztec-content-layout-row {
   display: table-row;
}

.oztec-layout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */

/* begin Box, Block */
.oztec-block
{
   max-width:984px;
   margin: 10px;
}
.oztec-block-body 
{
   padding:0;
}

div.oztec-block img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

/* end Box, Block */

/* begin BlockHeader */
.oztec-blockheader {
   margin-bottom: 0;
   min-height: 27px;
   line-height:27px;
}

.oztec-blockheader .t
{
   min-height: 27px;
   line-height:27px;
   color: #4A627B;
   font-size: 15px;
   letter-spacing: 1px;
   margin:0;
   padding: 0 10px 0 10px;
   white-space: nowrap;
}

.oztec-blockheader .t a,
.oztec-blockheader .t a:link,
.oztec-blockheader .t a:visited, 
.oztec-blockheader .t a:hover
{
   color: #4A627B;
   font-size: 15px;
   letter-spacing: 1px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.oztec-blockcontent
{
   max-width:984px;
}
.oztec-blockcontent-body 
{
   padding:5px;
   color: #222D38;
   font-family: "Arial Narrow",Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   letter-spacing: 1px;
}
.oztec-blockcontent-body table,
.oztec-blockcontent-body li, 
.oztec-blockcontent-body a,
.oztec-blockcontent-body a:link,
.oztec-blockcontent-body a:visited,
.oztec-blockcontent-body a:hover
{
   color: #222D38;
   font-family: "Arial Narrow",Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   letter-spacing: 1px;
}

.oztec-blockcontent-body p
{
   margin: 0 5px;
}

.oztec-blockcontent-body a, .oztec-blockcontent-body a:link
{
   color: #264F66;
   text-decoration: underline;
}

.oztec-blockcontent-body a:visited, .oztec-blockcontent-body a.visited
{
   color: #587693;
   text-decoration: none;
}

.oztec-blockcontent-body a:hover, .oztec-blockcontent-body a.hover
{
   color: #336B8B;
   text-decoration: none;
}

.oztec-blockcontent-body ul li
{
   font-size: 14px;
   line-height: 125%;
   color: #2C3B4A;
   margin: 5px 0 0 10px;
   padding: 0 0 0 12px;
   background-image: url('images/blockcontentbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}
/* end Box, BlockContent */

/* begin Button */
span.oztec-button-wrapper>a.oztec-button,
span.oztec-button-wrapper>a.oztec-button:link,
span.oztec-button-wrapper>input.oztec-button,
span.oztec-button-wrapper>button.oztec-button
{
   text-decoration: none;
   font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
   letter-spacing: 1px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #BB4104 !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 31px;
   height: 31px;
   margin: 0 !important;
   padding: 0 16px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

.oztec-button img, span.oztec-button-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.oztec-button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 31px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:984px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.oztec-button-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
   letter-spacing: 1px;
}

div.oztec-block select 
{
   width:96%;
}

span.oztec-button-wrapper.hover>.oztec-button, span.oztec-button-wrapper.hover>a.oztec-button:link
{
   color: #8C5B06 !important;
   text-decoration: none !important;
}

span.oztec-button-wrapper.active>.oztec-button, span.oztec-button-wrapper.active>a.oztec-button:link
{
   color: #354658 !important;
}

span.oztec-button-wrapper>span.oztec-button-l, span.oztec-button-wrapper>span.oztec-button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('images/button.png');
   background-repeat: no-repeat;
}

span.oztec-button-wrapper>span.oztec-button-l
{
   left: 0;
   right: 10px;
   background-position: top left;
}

span.oztec-button-wrapper>span.oztec-button-r
{
   width: 10px;
   right: 0;
   background-position: top right;
}

span.oztec-button-wrapper.hover>span.oztec-button-l
{
   background-position: center left;
}

span.oztec-button-wrapper.hover>span.oztec-button-r
{
   background-position: center right;
}

span.oztec-button-wrapper.active>span.oztec-button-l
{
   background-position: bottom left;
}

span.oztec-button-wrapper.active>span.oztec-button-r
{
   background-position: bottom right;
}

span.oztec-button-wrapper input
{
   float: none !important;
}
/* end Button */

/* begin Box, Post */
.oztec-post
{
   max-width:984px;
   margin: 0;
}
.oztec-post-body 
{
   padding:10px;
}

a img
{
   border: 0;
}

.oztec-article img, img.oztec-article, .oztec-block img, .oztec-footer img
{
   border-color: #CBD5E0;
   border-style: solid;
   border-width: 0;
   margin: 7px 7px 7px 7px;
}

.oztec-metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.oztec-article table, table.oztec-article
{
   border-collapse: collapse;
   margin: 1px;
}

.oztec-post .oztec-content-layout-br
{
   height: 0;
}

.oztec-article th, .oztec-article td
{
   padding: 2px;
   border: solid 1px #93A8BE;
   vertical-align: top;
   text-align: left;
}

.oztec-article th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

#preview-image
{
   float: left;
   }

.preview-cms-logo
{
   border: 0;
   margin: 1em 1em 0 0;
   float: left;
}

.preview-sharepoint-logo
{
   border: 0;
   margin: 5px;
   float: left;
}
/* end Box, Post */

/* begin PostHeaderIcon */
.oztec-postheader
{
   color: #183242;
   margin: 10px 0;
   line-height: 1em;
   font-size: 29px;
}

.oztec-postheader a, 
.oztec-postheader a:link, 
.oztec-postheader a:visited,
.oztec-postheader a.visited,
.oztec-postheader a:hover,
.oztec-postheader a.hovered
{
   font-size: 29px;
}

.oztec-postheader a, .oztec-postheader a:link
{
   text-align: left;
   text-decoration: none;
   color: #1E3F52;
}

.oztec-postheader a:visited, .oztec-postheader a.visited
{
   color: #485F77;
}

.oztec-postheader a:hover,  .oztec-postheader a.hovered
{
   text-decoration: underline;
   color: #336B8B;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.oztec-postheadericons,
.oztec-postheadericons a,
.oztec-postheadericons a:link,
.oztec-postheadericons a:visited,
.oztec-postheadericons a:hover
{
   font-family: "Arial Narrow",Arial, Helvetica, Sans-Serif;
   font-size: 12px;
   letter-spacing: 1px;
   color: #2C3B4A;
}

.oztec-postheadericons
{
   padding: 1px;
}

.oztec-postheadericons a, .oztec-postheadericons a:link
{
   text-decoration: none;
   color: #264F66;
}

.oztec-postheadericons a:visited, .oztec-postheadericons a.visited
{
   color: #264F66;
}

.oztec-postheadericons a:hover, .oztec-postheadericons a.hover
{
   text-decoration: underline;
   color: #336B8B;
}

/* end PostIcons, PostHeaderIcons */

/* begin PostIcon, PostDateIcon */
span.oztec-postdateicon
{
   display:inline-block;
   line-height: 1em;
}

span.oztec-postdateicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostDateIcon */

/* begin PostIcon, PostAuthorIcon */
span.oztec-postauthoricon
{
   display:inline-block;
   line-height: 1em;
}

span.oztec-postauthoricon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostAuthorIcon */

/* begin PostIcon, PostEditIcon */
span.oztec-postediticon
{
   display:inline-block;
   line-height: 1em;
}

span.oztec-postediticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostEditIcon */

/* begin PostBullets */
.oztec-postcontent ol, .oztec-postcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.oztec-postcontent li
{
   font-size: 14px;
   color: #222D38;
   margin: 5px 0 0 -15px;
   padding: 0 0 0 13px;
}

.oztec-postcontent li ol, .oztec-post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.oztec-postcontent ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.oztec-postcontent ul>li
{
   background-image: url('images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .oztec-postcontent blockquote a, .oztec-blockcontent blockquote a, .oztec-footer blockquote a,
blockquote a:link, .oztec-postcontent blockquote a:link, .oztec-blockcontent blockquote a:link, .oztec-footer blockquote a:link,
blockquote a:visited, .oztec-postcontent blockquote a:visited, .oztec-blockcontent blockquote a:visited, .oztec-footer blockquote a:visited,
blockquote a:hover, .oztec-postcontent blockquote a:hover, .oztec-blockcontent blockquote a:hover, .oztec-footer blockquote a:hover
{
   color: #260D01;
}

/* Override native 'p' margins*/
blockquote p,
.oztec-postcontent blockquote p,
.oztec-blockcontent blockquote p,
.oztec-footer blockquote p
{
   margin: 0;
}

blockquote
{
   margin: 10px;
   padding: 10px;
   background-color: #F1F4F7;
   margin-left: 50px;
   padding-left: 38px;
   background-image: url('images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

/* begin PostIcons, PostFooterIcons */
.oztec-postfootericons,
.oztec-postfootericons a,
.oztec-postfootericons a:link,
.oztec-postfootericons a:visited,
.oztec-postfootericons a:hover
{
   font-family: "Arial Narrow",Arial, Helvetica, Sans-Serif;
   font-size: 12px;
   letter-spacing: 1px;
   color: #2C3B4A;
}

.oztec-postfootericons
{
   padding: 1px;
}

.oztec-postfootericons a, .oztec-postfootericons a:link
{
   text-decoration: none;
   color: #264F66;
}

.oztec-postfootericons a:visited, .oztec-postfootericons a.visited
{
   color: #264F66;
}

.oztec-postfootericons a:hover, .oztec-postfootericons a.hover
{
   text-decoration: underline;
   color: #336B8B;
}

/* end PostIcons, PostFooterIcons */

/* begin PostIcon, PostCategoryIcon */
span.oztec-postcategoryicon
{
   display:inline-block;
   line-height: 1em;
}

span.oztec-postcategoryicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostCategoryIcon */

/* begin PostIcon, PostTagIcon */
span.oztec-posttagicon
{
   display:inline-block;
   line-height: 1em;
}

span.oztec-posttagicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostTagIcon */

/* begin PostIcon, PostCommentsIcon */
span.oztec-postcommentsicon
{
   display:inline-block;
   line-height: 1em;
}

span.oztec-postcommentsicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostCommentsIcon */

/* begin Footer */
.oztec-footer
{
   position: relative;
   margin-top:0;
   margin-bottom:0;
   width: 100%;
}

.oztec-footer-body
{
   position:relative;
   padding: 5px;
   color: #202A35;
   font-size: 12px;
}

.oztec-footer-body ul li
{
   font-size: 14px;
   line-height: 125%;
   color: #41576D;
   margin: 0 0 0 13px;
   padding: 0 0 0 13px;
   background-image: url('images/footerbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}

.oztec-footer-body:before
{
   position: absolute;
   content:' ';
   z-index:-2;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

.oztec-footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.oztec-footer-body a,
.oztec-footer-body a:link,
.oztec-footer-body a:visited,
.oztec-footer-body a:hover,
.oztec-footer-body td, 
.oztec-footer-body th,
.oztec-footer-body caption
{
   color: #202A35;
   font-size: 12px;
}

.oztec-footer-text
{
	min-height: 10px;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	float: left;
	left: 50%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

.oztec-footer-body a,
.oztec-footer-body a:link
{
   color: #326887;
   text-decoration: none;
}

.oztec-footer-body a:visited
{
   color: #455D74;
}

.oztec-footer-body a:hover
{
   color: #6CA7C9;
   text-decoration: underline;
}

.oztec-footer-center
{
   position: relative;
   float: right;
   right: 50%;
}

div.oztec-footer img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}/* end Footer */

/* begin PageFooter */
.oztec-page-footer, 
.oztec-page-footer a,
.oztec-page-footer a:link,
.oztec-page-footer a:visited,
.oztec-page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #438BB4;
}

.oztec-page-footer
{
   position: relative;
   z-index: 10;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #455D74;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */
.oztec-content-layout .oztec-sidebar1
{
   width: 200px;
}
/* end LayoutCell, sidebar1 */
.please_note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666;
}
